/* estilos-maestros.css */

/* Bootstrap y Fuentes */
/*@import url("datatables.net/1.10.20/css/jquery.dataTables.min.css");*/
@import url("complementos/bootstrap/dist/css/bootstrap.min.css");
@import url("complementos/font-awesome/css/font-awesome.min.css");


 
/* DataTables Avanzado */
@import url("complementos/datatables.net-bs/css/dataTables.bootstrap.min.css");
@import url("complementos/datatables.net-buttons-bs/css/buttons.bootstrap.min.css");
@import url("complementos/datatables.net-fixedheader-bs/css/fixedHeader.bootstrap.min.css");
@import url("complementos/datatables.net-responsive-bs/css/responsive.bootstrap.min.css");
@import url("complementos/datatables.net-scroller-bs/css/scroller.bootstrap.min.css");

/* Estilos base de la plantilla y tu sidebar personalizado */
@import url("build/css/custom.min.css");
/*@import url("sidebar-custom.css");*/


footer {
    width: 100% !important;
    clear: both !important;
    display: block !important;
    box-sizing: border-box !important;
    background: #ffffff !important;
    padding: 15px 20px !important;
}

.pagina-login footer {
    display: none !important;
}

/* Alineacion exacta para computadora (Pantallas grandes) */
@media (min-width: 769px) {
    body.nav-md footer,
    body.nav-sm footer,
    .right_col footer {
        margin-left: 0 !important;
        padding-left: 0 !important;
        width: 100% !important;
    }
}

/* Alineacion para celulares (Pantallas pequeñas) */
@media (max-width: 768px) {
    footer {
        margin-left: 0 !important;
        width: 100% !important;
        padding-left: 15px !important;
    }
}
